@font-face{font-family:'GvWERO';src:url('GvWERO.woff') format('woff');}
.ypu-hand{font-family:'GvWERO';}
.ypu-pod:before{content:'\\f4bb';}
.ypu-quiz{display:inline-block;font:normal normal normal 14px/1 GvWERO;text-rendering:auto;}
.ypu-ram:before{content:'\\e52f';}
@font-face{font-family:'GvWERO';src:url('GvWERO.woff') format('woff');}
.ypu-peak{font-family:'GvWERO';}
.ypu-pool:before{content:'\\f014';}
.ypu-name:before{content:'\\ed3f';}